/* nitContents_productOffers specific stylesheet */

/******************************************************/
/* General */

.dark {
	background-color: #343434;
	color: white;
}

.greenish {
	background-color: #DCE9D5;
	color: black;
}

/******************************************************/
/* Products */

.bg-white {
    background-color: white;
}

.max-width-1920 {
    max-width: 1920px;
}

.fa-question-circle {
	cursor: pointer;
	padding-left: 3px;
    font-family: FontAwesome;
}
	
.offered-title {
	font-size: 50px;
	font-weight: 600;
    color: #333333;
}
	
.border-b {
	border-bottom: solid 1px lightgray;
}
	
.border-l {
	border-left: solid 1px lightgray;
}
	
.border-t {
	border-top: solid 1px lightgray;
}
	
.border-r {
	border-right: solid 1px lightgray;
}
	
.border-rb {
	border-right: solid 1px lightgray;
	border-bottom: solid 1px lightgray;
}
	
.border-lb {
	border-left: solid 1px lightgray;
	border-bottom: solid 1px lightgray;
}

.border-rt {
	border-right: solid 1px lightgray;
	border-top: solid 1px lightgray;
}
	
.border-lt {
	border-left: solid 1px lightgray;
	border-top: solid 1px lightgray;
}
	
.border-lr {
	border-left: solid 1px lightgray;
	border-right: solid 1px lightgray;
}
	
.bordered {
	border: solid 1px lightgray;
}
	
.offered-products-row {
	display: flex;
	flex: center;
}
	
.offered-product {
	display: center;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
}

.offered-product.greenish hr {
	border: 1px solid #343434;
}

.offered-product.dark {
	display: center;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	background-color: #343434;
	color: white;
}

.offered-product.greenish {
	display: center;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	background-color: #DCE9D5;
	color: black;
}

.offered-product h3 {
	font-size: 32px;
	font-weight: 600;
	height: 64px;
    color: #333333;
}

.offered-product.dark h3 {
	font-size: 32px;
	font-weight: 600;
	height: 64px;
	color: white;
}

.offered-product p, .offered-product li {
	font-size: 15px;
}
	
.offered-product ul {
	list-style: none;
	padding-left: 0;
	min-height: 150px;
}
	
.offered-product ul li:before {
	content: "\2022";
	font-size: 10pt;
	/*font-family: FontAwesome;*/
}
	
.lime-green {
	color: #447355;
}
	
.offered-product .availability-marker {
	font-size: 40px;
}
	
.offered-product .stars {
	display: inline-block;
	float: left;
	padding-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
	
.offered-product .availability {
	margin-top: 10px;
	margin-bottom: 10px;
}
	
.offered-product .stars img {
	width: 18px;
}
	
.offered-product .btn {
	border-radius: 0;
	background-color: #447355;
	border-color: #447355;
	padding: 10px 10px;
	color: white;
	width: 100%;
	margin-top: 10px;
	border-radius: 40px;
}
	
.offered-product .list-price {
	font-size: 20px;
	text-decoration: line-through;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 5px;
}

.offered-product .sale-price {
	font-size: 20px;
	font-weight: 600;
	color: #447355;
	margin-top: 5px;
	margin-bottom: 5px;
}

.dark .offered-product .sale-price {
	font-size: 35px;
	color: #fff;
}
	
.max-width-1920 {
	max-width: 1920px;
}
	
.offered-banner {
	font-size: 40px;
	font-weight: 600;
	color: #323232;
	padding: 20px 40px;
}
	
.graysh {
	background-color: #E5E5E5;
}
	
.margin-bottom-20p {
	margin-bottom: 20px;
}
	
	
.margin-bottom-40p {
	margin-bottom: 40px;
}
	
.no-padding {
	padding: 0;
}
	
.floor-washers-title {
	margin-top: 0;
}
	
.mobile-banner-container {
	background-color: #F3F7F8;
}

/******************************************************/
/* Counter */

.countdown {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #333;
	margin: 0 auto;
	text-align: center;
}

.countdown h2 {
	font-weight: 700;
	font-size: 1.5rem;
	margin-bottom: 0;
}

.countdown.dark h2 {
	font-weight: 700;
	font-size: 1.5rem;
	margin-bottom: 0;
	color: white;
}

.offered-product .countdown ul {
	min-height: unset;
}

.offered-product ul li::before {
	content: none;
}

.countdown li {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	list-style-type: none;
	padding: 1rem;
	text-transform: uppercase;
}

.countdown.dark li {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	list-style-type: none;
	padding: 1rem;
	text-transform: uppercase;
	color: white;
}

.countdown li span {
	display: block;
	font-size: 32px;
	padding-bottom: 15px;
}
	
@media (max-width: 991px) {
	
	.border-b, .border-l, .border-t,
	.border-r, .border-rb, .border-lb,
	.border-rt, .border-lt, .border-lr {
		border: 0;
	}
	
	.offered-products-row {
		display: block;
	}
	
	.offered-product ul {
		min-height: unset;
	}
	
	.offered-product h3 {
		text-align: center;
	}
	
	.offered-product .btn {
		font-size: unset;
	}
	
	.floor-washers-title {
		margin-top: auto;
	}
	
}